"IDS_LANGUAGE=JPN"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Acrobat(R) SendMail Plug-In v5.1"
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_DESCRIPTION=Acrobat SendMail プラグインを使うと、指定した電子メールクライアントから現在の文書を添付ファイルとして送信できるようにツールバーボタンが追加されます。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=外部 : ユーザーのマシンにインストールされている電子メールクライアント"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Windows 版 : Scott Grant, Jane Zhou, Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_MENU_ABOUT=Acrobat SendMail(&I)..."
"IDS_ABOUT_LEGAL=版権(&L)"
"IDS_ABOUT_CREDITS=制作者(&C)"
"IDS_MENU_SEND=電子メールに添付(&L)..."
"IDS_MENU_SEND_COLLECTION=ポートフォリオを電子メールに添付(&L)..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=お使いの電子メールクライアントでは、Adobe Acrobat からアドレス帳にアクセスすることはサポートされていません。"
"IDS_UNRESOLVABLE_ADDRESS=指定した受信者のいずれかが解決できません。"
"IDS_CANTLOAD_MAPI=電子メールプログラムに接続できません。"
"IDS_NO_PRIMARY_ADDRESS=ウィザード形式で設定しない場合は主要アドレスが必要です。"
"IDS_MAPIERR_NOT_SUPPORTED=電子メールプログラムに接続できません。"
"IDS_MAPIERR_AMBIGUOUS_RECIP=受信者が不明です。"
"IDS_MAPIERR_ATTACH_NOT_FOUND=添付ファイルが見つかりません。"
"IDS_MAPIERR_ATTACH_OPEN_FAILED=添付ファイルを開けません。"
"IDS_MAPIERR_BAD_RECIP_TYPE=指定した受信者の種類が無効です。"
"IDS_MAPIERR_UNSPECIFIED=メールの送信中にエラーが発生しました。"
"IDS_MAPIERR_NOMEMORY=システムメモリが不足しています。実行しているアプリケーションの一部を終了するか、またはコンピューターを再起動してください。"
"IDS_MAPIERR_BAD_RECIP=指定した受信者が無効です。"
"IDS_MAPIERR_LOGIN_FAILURE=電子メールアプリケーションにログインできません。アカウントの設定を確認してログインし直してください。"
"IDS_MAPIERR_TEXT_TOO_LARGE=電子メールメッセージが長すぎます。"
"IDS_MAPIERR_TOO_MANY_FILES=添付ファイル数が多すぎます。"
"IDS_MAPIERR_TOO_MANY_RECIPS=指定した受信者数が多すぎます。"
"IDS_MAPIERR_UNKNOWN_RECIP=指定した受信者が不明です。"
"IDS_CANCEL=キャンセル"
"IDS_NOSUBJECT=(無題)"
"IDS_CANNOTSAVE_WARNING=この文書を変更して保存することはできません。文書を送信する際に変更内容は文書に反映されません。続行しますか？"
"IDS_LINK_OR_COPY_UNCHANGED=この文書の送信方法 : \n\n* Web 上の PDF ファイルへのリンク (URL) を送信しますか？\n\n* PDF ファイルを添付ファイルにして送信しますか？"
"IDS_LINK_OR_COPY_WITH_CHANGES=この文書の送信方法 : \n\n* Web 上の変更されていない元の PDF ファイルへのリンク (URL) を送信しますか？\n\n* 変更内容を反映した PDF ファイルを添付ファイルとして送信しますか？"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=この文書を変更して保存したり送信することはできません。\n 代わりに\n\n* Web 上の変更されていない元の PDF ファイルへのリンク (URL) を送信しますか？\n\n* 変更されていない元の PDF ファイルを添付ファイルとして送信しますか？"
"IDS_LINK=リンクを送信(&L)"
"IDS_COPY=コピーを送信(&C)"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=この文書へのリンクを送信できません。送信できるリンクは、http://、https://、ftp:// で始まるものだけです。"
"IDS_ADDRESS_BOOK_TITLE=アドレス帳"
"IDS_GROUP_SUFFIX= (グループ)"
"IDS_MULTIPLE_PDF_SUBJECT=%s、その他"
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes が応答していません。オフラインでないことを確認してから、もう一度やり直してください。"
"IDS_MAILERR_CREATE_MSG=メール文書を作成中にエラーが発生したので、Adobe Acrobat は要求を完了することができませんでした。"
"IDS_MAILERR_NEEDS_IC=SendMail プラグインをインストールするには、使用する電子メールアプリケーションを選択するために、Internet Config が必要です。"
"IDS_MAILERR_SELECT_MAILER=デフォルトで使用する電子メールアプリケーションを選択してください。"
"IDS_MAILERR_SELECT_MAILER_ALT=SendMail はデフォルトの電子メールクライアントに接続できません。他の電子メールアプリケーションを選択してください。"
"IDS_MAILERR_START_MAILER=使用する電子メールアプリケーションを起動できません。Finder から、手動でアプリケーションを起動してください。"
"IDS_MAILERR_NOFILE=SendMail で送信するメールのファイルが見つかりません。ファイルを保存して、もう一度やり直してください。"
"IDS_COPYING_TO_TEMP_FILE=一時ファイル %s にコピーしています"
"IDS_SENDMAIL_TITLE=電子メールアカウント"
"IDS_ADD_BASIC_ACCOUNT=Web メールアカウントを追加"
"IDS_EDIT_BASIC_ACCOUNT=Web メールアカウント「%s」を編集"
"IDS_CHOOSE_DEFAULT_ACCOUNT=電子メールを送信"
"IDS_YAHOO_JAPAN_WARNING=「@yahoo.co.jp」アドレスはサポートされていません。"
"IDS_EMAIL_HINT=例 : john.smith@<my-webmail>.com"
"IDS_DRAFT_URL_ERROR=電子メールは、Web メールアカウントの指定の下書きフォルダーに作成されました。Web メールアカウントに移動してメッセージを完成し、送信してください。"
"IDS_SELECT_ACCOUNT=選択"
"IDS_ADD_ACCOUNT=アカウントを追加"
"IDS_SENDMAIL_ACCOUNT=アカウント"
"IDS_GMAIL_ACCOUNT=Gmail を追加..."
"IDS_YMAIL_ACCOUNT=Yahoo! を追加..."
"IDS_BASICMAIL_ACCOUNT=その他を追加..."
"IDS_DEFAULT_EMAIL_APPLICATION=デフォルトの電子メールアプリケーション %s(&D)"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=デフォルトの電子メールアプリケーション %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=デフォルトの電子メールアプリケーション"
"IDS_DELETE_PROFILE=この Web メールアカウントを削除してよろしいですか？"
"IDS_OVERWRITE_PROFILE=同じ名前のアカウントが既に存在します。上書きしてよろしいですか？"
"IDS_INVALID_ADDRESS=%address%' を解決できませんでした。無効な電子メールアドレスです。"
"IDS_INCOMING_SERVER=受信"
"IDS_OUTGOING_SERVER=送信"
"IDS_ADVANCED_SETTINGS=詳細設定"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=ヘルプ"
"IDS_MAKE_DEFAULT=デフォルトにする(&M)"
"IDS_REMOVE_DEFAULT=デフォルトを解除(&R)"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=この電子メールは「%s%」を使用して送信されます。デフォルトのアカウント設定を変更するには、「環境設定を変更」をクリックします。"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=この文書は %type% として、「%s」を使用して送信されます。ファイル送信設定を変更するには、「環境設定を変更」をクリックします。"
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=電子メールの添付ファイル"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=%{AdobeBlueHeron}% リンク"
"IDS_SENDMAIL_CONTINUE=続行(&O)"
"IDS_SENDMAIL_CHANGE_PREFERENCES=環境設定を変更(&C)"
"IDS_SENDMAIL_WARNING=警告"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=名前"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=電子メールアドレス"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=アドレス帳"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=検索"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=名前を確認"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_jp"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=IMAP 認証の詳細"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=SMTP 認証の詳細"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=このプロファイルのアドレス帳はサポートされていないか、または使用できません。"
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Gmail アカウント「%s%」を編集"
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Yahoo! メールアカウント「%s%」を編集"
"IDS_CREATING_DRAFT_WARNING=%s アカウントの指定の下書きフォルダーにメッセージを作成しようとしています。続行しますか？"
"IDS_NON_SECURED_SOCKET_CON_WARNING=セキュリティ保護されていない接続を使用して %server:%port に接続しようとしています。続行しますか？"
"IDS_YES=はい"
"IDS_NO=いいえ"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=無効なサーバー応答"
"IDS_CONN_TIMED_OUT=サーバー接続がタイムアウトになりました。再試行してください。"
"IDS_SSL_INIT_ERROR=サーバー接続エラー"
"IDS_SSL_CONN_ERROR=サーバー接続エラー"
"IDS_AUTH_FAILED=認証に失敗しました。ユーザー名とパスワードを確認してください。"
"IDS_INVALID_CONTACTS_FETCH_REQ=アドレス帳の取得中に不明なエラーが発生しました。"
"IDS_INVALID_SEND_MESSAGE_REQUEST=メッセージを送信中に不明なエラーが発生しました。"
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=添付ファイルのアップロード中に、不明なエラーが発生しました。"
"IDS_SMTP_NOT_CONFIGURED=SMTP サーバーのアドレスを入力してください。"
"IDS_SMTP_CRED_MISSING=SMTP のクレデンシャルが見つかりません。正しいユーザー名とパスワードを入力してください。"
"IDS_IMAP_NOT_CONFIGURED=IMAP サーバーのアドレスを入力してください。"
"IDS_IMAP_CRED_MISSING=IMAP のクレデンシャルが見つかりません。正しいユーザー名とパスワードを入力してください。"
"IDS_INVALID_GREET_RESPONSE=サーバーとの通信中にエラーが発生しました。"
"IDS_STARTTLS_ERROR=サーバー接続エラー。"
"IDS_STARTTLS_NOT_SUPPORTED=サーバーで TLS セキュリティはサポートされていません。サーバー設定を変更してください。"
"IDS_SELECT_ERROR=メッセージを作成中にエラーが発生しました。"
"IDS_APPEND_ERROR=メッセージを送信中にエラーが発生しました。"
"IDS_MSG_TRANSMISSION_ERROR=サーバーにメッセージを送信中にエラーが発生しました。"
"IDS_CAPABILITY_ERROR=サーバーとの通信中にエラーが発生しました。"
"IDS_HELO_ERROR=サーバーとの通信中にエラーが発生しました。"
"IDS_SMTP_NO_RECIPIENT=受信者一覧が無効です。"
"IDS_SMTP_NO_SENDER=送信者のアドレスが無効です。"
"IDS_SMTP_MAIL_FROM_INVALID=送信者のアドレスが無効です。"
"IDS_INVALID_RECIPIENT_LIST=無効な受信者アドレスがあります。"
"IDS_DATA_COMMAND_ERROR=サーバーにメッセージを送信中にエラーが発生しました。"
"IDS_INVALID_MESSAGE=サーバーにメッセージを送信中にエラーが発生しました。"
"IDS_INVALID_HOST_ADDR=メールサーバーに接続できませんでした。\nインターネット接続を確認してください。"
"IDS_SOCKET_CREATE_ERROR=サーバー接続エラー。"
"IDS_SOCKET_CONNECT_ERROR=サーバー接続エラー。コンピューターのポート %port% が接続可能な状態になっていることを確認してください。または管理者に連絡してください。"
"IDS_INVALID_LOCALHOST_NAME=メッセージを作成中にエラーが発生しました。"
"IDS_INVALID_EMAIL_ADDR=有効な電子メールアドレスを入力してください。"
"IDS_FILE_SIZE_ERROR=添付ファイルが電子メールクライアントで許可されているサイズ制限を超えています。ファイルサイズを小さくしてから、もう一度やり直してください。"
"IDS_FILE_SIZE_LIMIT_ERROR=添付ファイルが電子メールクライアントで許可されているサイズ制限 (%s MB) を超えています。ファイルサイズを小さくしてから、もう一度やり直してください。"
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=添付ファイルが電子メールクライアントで許可されている合計サイズ制限 (%s MB) を超えています。合計ファイルサイズを小さくしてから、もう一度やり直してください。"
"IDS_NUM_FILES_ERROR=添付ファイル数が電子メールクライアントでサポートされている最大数 (%s) を超えています。"
"IDS_NO_ADDRESS_BOOK_SET=Web メールのアドレス帳が無効になっています。"
"IDS_IMAP_NOT_ENABLED=このアカウントでは IMAP の使用が無効になっています。アカウント設定ページで、アカウントの IMAP アクセスを有効にしてください。"
"IDS_TIMESTAMP_REFUSED=認証に失敗しました。システムの時間が現在のサーバーの時間 (%s) と一致していることを確認してからやり直してください。 "
"IDS_ADOTCOMLINK_ERROR=文書の %{AdobeBlueHeron}% リンクを作成中にエラーが発生しました。代わりに添付ファイルとして送信しますか？"
"IDS_PARSING_CONTACTS=%s : アドレス帳を取得中。サーバーの応答を解析中..."
"IDS_SENDING_MSG=%s : メッセージを送信中..."
"IDS_CONNECTING_SOCKET=%s : ソケットを接続中..."
"IDS_CREATING_DRAFT=%s : 下書きメッセージを作成中..."
"IDS_UPLOADING_ATTACHMENT=%s : 添付ファイルをアップロードしています..."
"IDS_DRAFT_CREATED=%s : 指定の下書きフォルダーにメッセージが作成されました。ブラウザーにリダイレクト中..."
"IDS_DRAFT_CREATED_NO_URL=%s : メッセージが正常に作成されました。下書きの URL が見つかりません..."
"IDS_MSG_CREATED=%s : メッセージが正常に作成されました"
"IDS_PREPARE_SENDING_MSG=メッセージ送信の準備中..."
"IDS_REAUTH=クレデンシャルを再確認中..."
"IDS_FETCHING_CONTACTS=連絡先を取得中..."
"IDS_FILE_SHARING_SUBJECT=%s がファイルを共有しています"
"IDS_DEFAULT_MAIL_SUBJECT=電子メール送信 - %s"
"IDS_SHARED_FILES_FOLDER_NAME=共有ファイル"
"IDS_LAUNCHING_EMAIL=電子メールを起動中..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=%{numFiles}% 件中 %{numAttachmentsFailed}% 件のファイルが添付されませんでした。"
"$$$/ControlsStrings/Cancel=キャンセル"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=ヘルプ"
"$$$/Dialogs/SendMail/PrefDialog/Text=電子メールアカウントの一覧"
"$$$/Dialogs/SendMail/EditAccount=編集(&E)"
"$$$/Dialogs/SendMail/MakeDefault=デフォルトを解除(&R)"
"$$$/Dialogs/SendMail/DeleteAccount=削除(&D)"
"$$$/Dialogs/SendMail/UseWebmail=Web メールを使用(&U)"
"$$$/Dialogs/SendMail/Continue=続行(&C)"
"$$$/Dialogs/SendMail/FirstLaunch/Text=この電子メールをどのように送信しますか？"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=次を使用して送信 :"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=選択内容を記憶(&R)"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=Adobe SendNow を使用(&S)"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=メッセージが、選択したアカウントの指定の下書きフォルダーに作成されます。"
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=%{AdobeBlueHeron}% リンク(&L)"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=電子メールの添付ファイル(&A)"
"$$$/Dialogs/SendMail/AttachEmailSettings=電子メールに添付設定"
"$$$/Dialogs/SendMail/AttachLinkPref=メールに添付してリンクを送信 (ログインが必要です)"
"$$$/Dialogs/SendMail/UHint=例 : john.smith@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=電子メールアドレス(&E)"
"$$$/Dialogs/SendMail/AccPassword=パスワード(&P)"
"$$$/Dialogs/SendMail/RemPassword=ユーザー情報を記憶(&R)"
"$$$/Dialogs/SendMail/SavPassword=パスワードを保存(&S)"
"$$$/Dialogs/SendMail/InServerName=IMAP サーバー(&I)"
"$$$/Dialogs/SendMail/OutServerName=SMTP サーバー(&S)"
"$$$/Dialogs/SendMail/ServerPort=ポート(&O)"
"$$$/Dialogs/SendMail/Username=ユーザー名(&U)"
"$$$/Dialogs/SendMail/SecConnection=保護された接続を使用"
"$$$/Dialogs/SendMail/UseSSL=SSL(&L)"
"$$$/Dialogs/SendMail/UseTLS=TLS(&T)"
"$$$/Dialogs/SendMail/NoSecurity=なし(&N)"
"$$$/Dialogs/SendMail/IMAPServer=受信 (IMAP)(&I)"
"$$$/Dialogs/SendMail/SMTPServer=送信 (SMTP)(&S)"
"$$$/Dialogs/SendMail/AdvancedSettings=詳細設定(&A)"
"$$$/Dialogs/SendMail/NoAuthReq=認証を必要としない(&O)"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=IMAP 認証の詳細を使用(&E)"
"$$$/Dialogs/SendMail/Text=Web メールアカウントの認証とサーバーの詳細を入力してください。"
"$$$/Dialogs/SendMail/Add=追加"
"$$$/Dialogs/SendMail/ValidationString=ハイライト表示されているフィールドにデータがないか、または無効です。"
"$$$/Dialogs/SendMail/GmailAccountTitle=新規 Gmail アカウントを追加"
"$$$/Dialogs/SendMail/YmailAccountTitle=新規 Yahoo! メールアカウントを追加"
"$$$/Dialogs/SendMail/YahooInsecureWarning=メールサーバーはこのアカウントに対して暗号化されていない通信を要求しています。"
"$$$/Dialogs/SendMail/ReAuth/Text=認証に失敗しました。正しいユーザー名とパスワードを入力してください。"
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - アドレス帳"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=アドレス帳を選択(&C) :"
"$$$/Dialogs/SendMail/AddressBook/Add=To(&T) :  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=削除(&R)"
"$$$/Dialogs/SendMail/WMAddressBook/Search=検索"
"$$$/Dialogs/SendMail/WMAddressBook/To=宛先 >(&T)"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=CC >>(&C)"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=クリア(&L)"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=クリア(&E)"
"$$$/Dialogs/SendMail/Password=Lotus Notes - パスワード"
"$$$/Dialogs/SendMail/Password/Password=パスワードを入力 :"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=デフォルトメールクライアント(&D)"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=Evolution(&V)"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=KMail(&K)"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mozilla(&Z)"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mutt(&T)"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=システムメール (mail)(&I)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
